IF NOT EXISTS (SELECT 1 FROM T_META_TOPCLASS WHERE FTOPCLASSID='27ddc008-7442-4b63-9aaf-917bd9f7b4e0')
BEGIN
/****** Object:Data       Script Date: 2021-11-09 17:58:56 ******/
DELETE T_META_TOPCLASS WHERE FTOPCLASSID='27ddc008-7442-4b63-9aaf-917bd9f7b4e0' 
INSERT INTO T_META_TOPCLASS(FTOPCLASSID,FSEQ,FVISIBLE,FISDEFAULT,FICON) VALUES ('27ddc008-7442-4b63-9aaf-917bd9f7b4e0',120,0,1,'BOS')  

/****** Object:Data       Script Date: 2021-11-09 17:58:56 ******/
DELETE T_META_TOPCLASS_L WHERE FTOPCLASSID='27ddc008-7442-4b63-9aaf-917bd9f7b4e0' AND FLOCALEID=2052 
INSERT INTO T_META_TOPCLASS_L(FPKID,FTOPCLASSID,FLOCALEID,FNAME,FTOOLTIPS) VALUES ('da923056-74cb-4dcb-8ffa-28e3857d07d5','27ddc008-7442-4b63-9aaf-917bd9f7b4e0',2052,N'BOS',N' ')  

END;

